Page MenuHomePhabricator

research internship
Closed, DeclinedPublic

Description


Trello card: zzvJfPWm

  • column: In Progress

Event Timeline

Trellimport assigned this task to dchen.Apr 23 2015, 8:41 AM
Trellimport added a project: Design-Research.
Trellimport added subscribers: aripstra, dchen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2015, 8:41 AM

Design Research internships are on hold for now until we better understand budget asks. Also, we were just about to start planning for this before the re org, so now we will have to hold off a bit longer until we are settled in the new context. So, going into freezer for now.

aripstra moved this task from Backlog to Blocked on the Design-Research board.May 5 2015, 11:17 PM
aripstra moved this task from Blocked to Staged on the Design-Research board.
aripstra moved this task from Staged to Blocked on the Design-Research board.Jun 12 2015, 12:33 AM
aripstra edited projects, added Design-Research-Backlog; removed Design-Research.
aripstra set Security to None.
aripstra moved this task from Backlog to No resources on the Design-Research-Backlog board.
ggellerman closed this task as Declined.Jun 17 2016, 5:34 PM

This is a good idea, but if it happens, requires dedicated budget and co-ordination with Research & Data. Assume that this conversation may be re-animated at some point, but until then, not sure what value there is in keeping this task alive.